/* ------------------Banner--------------------- */
div#banner { 
background: rgb(35,81,113) url(../img/shell/banner-xbg.png) top repeat-x; /* Old browsers */
/* FF3.6+ */ background: -moz-linear-gradient(top, rgb(35,81,113) 0%, rgb(6,67,109) 0%, rgb(7,77,124) 2%, rgb(8,79,128) 3%, rgb(14,89,138) 25%, rgb(35,121,169) 72%, rgb(42,132,179) 96%, rgb(42,132,177) 99%, rgb(39,124,167) 100%);
/* Chrome,Safari4+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(35,81,113)), color-stop(0%,rgb(6,67,109)), color-stop(2%,rgb(7,77,124)), color-stop(3%,rgb(8,79,128)), color-stop(25%,rgb(14,89,138)), color-stop(72%,rgb(35,121,169)), color-stop(96%,rgb(42,132,179)), color-stop(99%,rgb(42,132,177)), color-stop(100%,rgb(39,124,167))); 
/* Chrome10+,Safari5.1+ */ background: -webkit-linear-gradient(top, rgb(35,81,113) 0%,rgb(6,67,109) 0%,rgb(7,77,124) 2%,rgb(8,79,128) 3%,rgb(14,89,138) 25%,rgb(35,121,169) 72%,rgb(42,132,179) 96%,rgb(42,132,177) 99%,rgb(39,124,167) 100%); 
/* Opera11.10+ */ background: -o-linear-gradient(top, rgb(35,81,113) 0%,rgb(6,67,109) 0%,rgb(7,77,124) 2%,rgb(8,79,128) 3%,rgb(14,89,138) 25%,rgb(35,121,169) 72%,rgb(42,132,179) 96%,rgb(42,132,177) 99%,rgb(39,124,167) 100%); 
/* IE10+ */ background: -ms-linear-gradient(top, rgb(35,81,113) 0%,rgb(6,67,109) 0%,rgb(7,77,124) 2%,rgb(8,79,128) 3%,rgb(14,89,138) 25%,rgb(35,121,169) 72%,rgb(42,132,179) 96%,rgb(42,132,177) 99%,rgb(39,124,167) 100%); 
/* W3C */ background: linear-gradient(top, rgb(35,81,113) 0%,rgb(6,67,109) 0%,rgb(7,77,124) 2%,rgb(8,79,128) 3%,rgb(14,89,138) 25%,rgb(35,121,169) 72%,rgb(42,132,179) 96%,rgb(42,132,177) 99%,rgb(39,124,167) 100%); }
		
div#banner, div#banner-bg { height: 398px; }
div#banner-bg { background: url(../img/shell/banner-tribg.png) top center no-repeat; }
			
	div.banner-home { 
		height: 398px; 
		position: relative; 
	}
	
	div.banner-home ul#slideshow-slides 
	{
	    display:block;
	    height:383px;
	    width:451px;
	    position:absolute;
	    top:15px;
	    left:0px;
	    list-style:none;
	    margin:0;
	    padding:0;
	}
	
	div.banner-home ul li { display: none;}
		
	#hm_banner-right {		
		max-width:530px; 
		top:125px; 
	}
	#hm_banner-right p { color: rgb(255,255,255); }
	#hm_banner-right a { color: rgb(223,236,25); }
	#hm_banner-right a:hover { text-decoration: none; color: rgb(243,255,45); }
	#hm_banner-right h1 { margin: 0 0 10px 0; }
		
    .banner-home .banner-home-cta { 
    	font-size: 1.35em; 
    	padding: 0 0 0 15px; 
    	background: url(../img/home/banner-cta.png) 0px 4px no-repeat; 
    }
          

@media screen and (min-width: 1px)  and (max-width: 767px) {			
	div#banner-bg { background: url(../img/shell/alk_bg_mobile.png) bottom no-repeat; }	
	#slide-show {
		bottom: 0; 
		position:absolute; 
		width:100%;
	}

	#hm_banner-right {		
		max-width:100%; 
		top:20px; 
	}
	div.banner-home #slide-show ul#slideshow-slides {	
	    display:block;	    
	    width: 100%;
	    height:auto;
	    position:absolute;
	    top:auto; /* TO DO: check for x-browser support */
	    left:auto; /* TO DO: check for x-browser support */
	    bottom:0;
	    right:0;
	    list-style:none;
	    margin:0;
	    padding:0;	    
	}	
} 

/* banner text */
@media screen and (min-width: 466px)  and (max-width: 767px) {	
	#hm_banner-right p { max-width: 65%; }
}

/* banner img */
@media screen and (min-width: 768px)  and (max-width: 991px) {	
	div.banner-home #slide-show ul#slideshow-slides li img {		
		width: 100% !important;
		margin-left: -15%;			    
	}
}

@media screen and (min-width: 549px)  and (max-width: 767px) {	
	div.banner-home #slide-show ul#slideshow-slides li img {		
		max-width: 50%;		
	    float:right;
	}
}

@media screen and (min-width: 1px)  and (max-width: 548px) {
	div.banner-home #slide-show ul#slideshow-slides li img {		
		max-width: 70%;		
	    float:right;
	}
}
            
/* Content Columns */
.home #pageContent { padding: 30px 0 30px 0; }
.home #pageContent .row.flex {  
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.home #pageContent h2 { 
	display: block; 
	height: 25px; 
	margin: 0; 
	padding: 0 0 0 15px; 
	color: rgb(16,122,178); 
    background: url(../img/home/h-cc-h2.png) 0px 4px no-repeat; font-size: 1.35em; 
}

.home #pageContent .home-box {
	 display:inline-block;
     position:relative;
}

.home #pageContent .home-box .caption {
    position: absolute;
    bottom: 0;
    text-align: right;
    z-index: 15;
    padding: 5px 10px !important; 
    color: rgb(66,69,17); 
    background: rgb(184,195,15);     
    width: 100%;
}

.home #pageContent .home-box .caption:hover {background: rgb(137,152,2);} /* js needed for img rollover? */
.home #pageContent .latest-news, .home #pageContent .investors, .home #pageContent .pipeline, .home #pageContent .careers { 
	float: left; 
	margin: 0 10px 0 0; 
	padding: 0;	
	height: auto; 
	position: relative; 
}

@media screen and (min-width: 768px)  and (max-width: 830px) {	
	.home #pageContent .careers h2 {font-size: 1.2em;}
}	


@media screen and (min-width: 768px)  and (max-width: 991px) {	
	.home #pageContent .outer { padding-right: 0px;}
	h1 {font-size: 3.3em;}
}

       
/* ------------------Content--------------------- */
.home #pageContent .careers {margin-right: 0;}            

.home #pageContent .latest-news { 	
	height:auto;
	margin-right:10px;	
}

.home #pageContent .latest-news .scroll-pane { 
	padding: 10px; 
	background: rgb(227,228,228); 
	margin: 0;	
}    

.home #pageContent .latest-news #h-cc-ln { 	
	list-style: none; 
	margin: 0; 
	padding: 0; 
}

.home #pageContent .latest-news #h-cc-ln li { 	
	margin: 0 0 15px 0; 
	padding: 0 0 15px 0; 
	border-bottom: 1px solid rgb(202,203,203);
    color: rgb(70,70,70); 
    overflow: hidden; 
    font-size: 1em !important; 
}

.home #pageContent .latest-news #h-cc-ln li:last-child { 
	margin: 0; 
	border: none; 
}
            
.home #pageContent .latest-news #h-cc-ln li .h-cc-ln-rm { 
	margin: 0 0 0 10px; 
	padding: 0 0 0 10px; 
    background: url(../img/home/h-cc-cta.png) 0px 3px no-repeat; 
}      

/* custom column sizes, scrollpane mods for >= 768 */
@media screen and (min-width: 768px) {		
	.home #pageContent .latest-news, .home #pageContent .investors, .home #pageContent .pipeline, .home #pageContent .careers {width: 20.60%;}
	.home #pageContent .latest-news {width: 34%;}
	.home #pageContent .latest-news .scroll-pane { 		
		position: absolute;
	  	top: 25px;
	  	bottom: 0;
	  	left: 0;  	
	  	overflow-y: auto;
	}		
}

@media screen and (max-width: 767px) {	
	.home #pageContent {padding: 0;}	
	.home #pageContent .latest-news #h-cc-ln li {
		margin: 0 0 5px 0; 
		padding: 0 0 5px 0; 
	} 
	.home #pageContent .latest-news, .home #pageContent .investors, .home #pageContent .pipeline, .home #pageContent .careers {margin-bottom: 15px;}
	.home #pageContent .careers {margin-bottom:0;}
}